Subject: [nvo3] Agenda for 2015-01-28 Virtual Interim Meeting

From: Benson Schliesser <[email-masked]>
Date: Thu, 22 Jan 2015 14:52:37 -0500

NVO3 is holding a Virtual Interim Meeting on 28-Jan-2015. For more 
details please see 
https://mailarchive.ietf.org/arch/msg/nvo3/5KjZAC0gH_VkwOhsM5uBzPf6dCU

The agenda for this meeting has been published at 
http://www.ietf.org/proceedings/interim/2015/01/28/nvo3/agenda/agenda-interim-2015-nvo3-1

Please note that we will be ending approximately 15 minutes early.

All presenters will be given 10 minute time-slots in which to give a 
presentation AND hold discussion. Presenters, please plan accordingly.

All slides are due Monday 26-Jan-2015. Presenters, please send your 
slides to the chairs and secretary by COB Monday or your time-slot may 
be canceled.

Cheers,
-Benson & Matthew